Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-2037

30 мая 2021
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: dotnet-hostfxr-3.1, dotnet-targeting-pack-3.1, dotnet-runtime-3.1, aspnetcore-targeting-pack-3.1, dotnet-sdk-3.1, dotnet-apphost-pack-3.1, dotnet-templates-3.1, aspnetcore-runtime-3.1
Как исправить
Для устранения уязвимости обновите следующие пакеты:
aspnetcore-runtime-3.1 до версии 3.1.15-1.0.1.el8_4 или выше
dotnet-targeting-pack-3.1 до версии 3.1.15-1.0.1.el8_4 или выше
dotnet-templates-3.1 до версии 3.1.115-1.0.1.el8_4 или выше
dotnet-hostfxr-3.1 до версии 3.1.15-1.0.1.el8_4 или выше
dotnet-sdk-3.1 до версии 3.1.115-1.0.1.el8_4 или выше
aspnetcore-targeting-pack-3.1 до версии 3.1.15-1.0.1.el8_4 или выше
dotnet-runtime-3.1 до версии 3.1.15-1.0.1.el8_4 или выше
dotnet-apphost-pack-3.1 до версии 3.1.15-1.0.1.el8_4 или выше
Ссылки